﻿@font-face { font-family: 'BYekan'; src:url('../Fonts/BYekan.eot?#') format('eot'), url('../Fonts/BYekan.woff') format('woff'), url('../Fonts/BYekan.ttf') format('truetype'); }
@font-face { font-family: 'BKoodakBold'; src:url('../Fonts/BKoodakBold.eot?#') format('eot'), url('../Fonts/BKoodakBold.woff') format('woff'), url('../Fonts/BKoodakBold.ttf') format('truetype'); }
@font-face { font-family: 'BNazanin'; src:url('../Fonts/BNazanin.eot?#') format('eot'), url('../Fonts/BNazanin.woff') format('woff'), url('../Fonts/BNazanin.ttf') format('truetype'); }
@font-face { font-family: 'BMitra'; src:url('../Fonts/BMitra.eot?#') format('eot'), url('../Fonts/BMitra.woff') format('woff'), url('../Fonts/BMitra.ttf') format('truetype'); }
@font-face { font-family: 'BVahidBold'; src:url('../Fonts/BVahidBold.eot?#') format('eot'), url('../Fonts/BVahidBold.woff') format('woff'), url('../Fonts/BVahidBold.ttf') format('truetype'); }
@font-face { font-family: 'leaguegothic'; src:url('../Fonts/leaguegothic.eot?#') format('eot'), url('../Fonts/leaguegothic.woff') format('woff'), url('../Fonts/leaguegothic.ttf') format('truetype'); }
@font-face { font-family: 'bbc-nassim-bold'; src:url('../Fonts/bbc-nassim-bold.eot?#') format('eot'), url('../Fonts/bbc-nassim-bold.woff') format('woff'), url('../Fonts/bbc-nassim-bold.ttf') format('truetype'); }
@font-face { font-family: 'b-nazanin-bold'; src:url('../Fonts/b-nazanin-bold.eot?#') format('eot'), url('../Fonts/b-nazanin-bold.woff') format('woff'), url('../Fonts/b-nazanin-bold.ttf') format('truetype'); }
@font-face { font-family: 'BNazaninBold'; src:url('../Fonts/BNazaninBold.eot?#') format('eot'), url('../Fonts/BNazaninBold.woff') format('woff'), url('../Fonts/BNazaninBold.ttf') format('truetype'); }
@font-face { font-family: 'terafikb'; src:url('../Fonts/terafikb.eot?#') format('eot'), url('../Fonts/terafikb.woff') format('woff'), url('../Fonts/terafikb.ttf') format('truetype'); }
@font-face { font-family: 'BTitrBold'; src:url('../Fonts/BTitrBold.eot?#') format('eot'), url('../Fonts/BTitrBold.woff') format('woff'), url('../Fonts/BTitrBold.ttf') format('truetype')}
@font-face { font-family: 'BSinaBold'; src:url('../Fonts/BSinaBold.eot?#') format('eot'), url('../Fonts/BSinaBold.woff') format('woff'), url('../Fonts/BSinaBold.ttf') format('truetype')}
@font-face { font-family: 'MehrBold'; src: url('../Fonts/2MehrBold.eot'); src: url('../Fonts/2MehrBold.eot?#iefix') format('embedded-opentype'), url('../Fonts/2MehrBold.woff2') format('woff2'), url('../Fonts/2MehrBold.woff') format('woff'), url('../Fonts/2MehrBold.ttf') format('truetype'), url('../Fonts/2MehrBold.svg#2MehrBold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'BShekari'; src: url('../Fonts/BShekari.eot'); src: url('../Fonts/BShekari.eot?#iefix') format('embedded-opentype'), url('../Fonts/BShekari.woff2') format('woff2'), url('../Fonts/BShekari.woff') format('woff'), url('../Fonts/BShekari.ttf') format('truetype'), url('../Fonts/BShekari.svg#BShekari') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'IRANSans-Light-web'; src: url('../Fonts/IRANSans-Light-web.eot'); src: url('../Fonts/IRANSans-Light-web.eot?#iefix') format('embedded-opentype'), url('../Fonts/IRANSans-Light-web.woff2') format('woff2'), url('../Fonts/IRANSans-Light-web.woff') format('woff'), url('../Fonts/IRANSans-Light-web.ttf') format('truetype'), url('../Fonts/IRANSans-Light-web.svg#IRANSans-Light-web') format('svg'); font-weight: normal; font-style: normal; }

/* DEFAULTS 
----------------------------------------------------------*/
html, body, ul, ol, h1,h2,h3,h4,h5,h6,form,li,p {border: 0; margin: 0; padding: 0;}
a { border-style: none; color: #96979d; border-width: 0px; border-color: inherit; text-decoration: none; }
p { margin-bottom: 10px; line-height: 1.6em; }
strong { font-weight:bold; }
ul,ol { list-style:none; padding:0px; margin:0px;}
img { border-style: none; border-width: 0px; border-color: inherit; }
textarea { resize: none; }
.left { float: left; }
.right { float: right; }
.ltr { direction:ltr; }
.rtl { direction:rtl; }
.Error { padding:10px; color:Red; font-family:BSinaBold; font-size:13px; }
.transition { transition: all .5s ease; -moz-transition: all .5s ease; -webkit-transition: all .5s ease; -o-transition: all .5s ease; }
.orange { background-color: #F25C27!important; }
.redbg {background-color: #E30613;}
.rounded{ -moz-border-radius: 6px; -webkit-border-radius:6px; -o-border-radius:6px; border-radius:6px; }
.gap { padding:20px;}
.no-shadow { box-shadow: none!important; -webkit-box-shadow: none!important; -moz-box-shadow: none!important; -o-box-shadow: none!important;}
.inline-block { display: inline-block; }
.border-bottom { border-bottom: 1px dashed #E7E7E7!important; }
/* Main Style 
----------------------------------------------------------*/
body { font-family: BYekan; color: #96979d; background-color: #ffffff; font-size: 12px; margin: 0px; padding: 0px; }
.Maindiv { padding-left: 0; padding-right: 0; }
.container { margin-right: auto; margin-left: auto; }
.clearfix:before, .clearfix:after { display: table; content: ""; line-height: 0; }
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
.clear { background: none; border: 0; clear: both; display: block; float: none; font-size: 0; list-style: none; margin: 0; padding: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.pix_row, .pix_row div[class*='col'] { padding: 0; }
/* Header Style
----------------------------------------------------------*/
/*.HeaderDiv .header { height: 72px; background: url('../webimages/backheader.jpg');}*/
/*.HeaderDiv .header .logo { width: 272px; text-align: center; height: 72px; background:url('../WebImages/logo.jpg') no-repeat 0px 0px; text-indent:-999em; }*/
.HeaderDiv .header { height: 140px; /*background: url('../HeaderAndLogo/backheader.png') repeat-x center center;*/}
.HeaderDiv .header .logo { text-align: center; height: 140px; /*background:url('../HeaderAndLogo/logo.png') no-repeat right top; text-indent:-999em;*/ }
.HeaderDiv .header .logo img { border: 0; margin: 0 15px; max-width:100%; }
/* navebar Style
----------------------------------------------------------*/
.HeaderDiv .header .navbar{ margin-bottom: 10px; }
.HeaderDiv .header .navbar-inner { min-height: 60px; padding: 0px 20px; }
.HeaderDiv .header .navbar-inner ul { display: block; float: right; margin-left: 10px; padding: 20px 0 0 0; } 
.HeaderDiv .header .navbar-inner ul li { float: right; line-height: 30px; padding: 5px 0; }
.HeaderDiv .header .navbar-inner ul li a { display: block; color: #fff; font-family:terafikb; font-size: 13px; margin-left: 10px; background-image: url('../webImages/sprite.png'); background-repeat: no-repeat; background-color: transparent; padding-right: 35px; }
.HeaderDiv .header .navbar-inner ul li a:hover { color:#D7D7D7;}
.HeaderDiv .header .navbar-inner ul li a.Login { background-position: 82px 4px; }
.HeaderDiv .header .navbar-inner ul li a.Login:hover { background-position: 82px -26px; }
.HeaderDiv .header .navbar-inner ul li a.myaccount { background-position: 77px -58px; }
.HeaderDiv .header .navbar-inner ul li a.myaccount:hover { background-position: 77px -87px; }
.HeaderDiv .header .navbar-inner ul li a.wishlist { background-position: 75px -116px; }
.HeaderDiv .header .navbar-inner ul li a.wishlist:hover { background-position: 75px -147px; }
.HeaderDiv .header .navbar-inner ul li a.news { background-position: 29px -177px; }
.HeaderDiv .header .navbar-inner ul li a.news:hover { background-position: 29px -208px; }
/* search & Newsletter Style
----------------------------------------------------------*/
.HeaderDiv .header .form-search, .after_content .Newsletter .form-search { margin: 14px 0px ; position: relative; }
.HeaderDiv .header .form-search .search-query, .after_content .Newsletter .form-search .search-query { width: 160px; height: 25px; border: 4px solid #fd915c; padding: 5px; display: inline-block; margin-bottom: 0; vertical-align: middle;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s; line-height: 20px; color: #555555; text-align: right; direction: rtl; font-family: BSinaBold; font-size: 13px; 
    -webkit-box-sizing: initial; -moz-box-sizing: initial; box-sizing: initial;
}
.HeaderDiv .header .form-search .search-query { padding-left: 35px; } 
.after_content .Newsletter .form-search .search-query { padding-right:35px; border-color: #b8d107; text-align: left; direction: ltr; font-family: terafikb; width: 250px; }
.HeaderDiv .header .form-search .search-query:focus { border-color: rgba(242, 92, 39, 0.6); outline: 0; outline: thin dotted \9; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(242, 92, 39, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(242, 92, 39, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(242, 92, 39, 0.6); -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(242, 92, 39, 0.6);} 
.after_content .Newsletter .form-search .search-query:focus { border-color: rgba(173, 197, 6, 0.6); outline: 0; outline: thin dotted \9; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(173, 197, 6, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(173, 197, 6, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(173, 197, 6, 0.6); -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(173, 197, 6, 0.6);} 
.HeaderDiv .header .form-search .search-button, .after_content .Newsletter .form-search .search-button { width: 25px; height: 25px; position: absolute; top: 4px; font-size: 24px; padding: 5px; -webkit-box-sizing: initial; -moz-box-sizing: initial; box-sizing: initial; }
.HeaderDiv .header .form-search .search-button { left: 4px; }
.after_content .Newsletter .form-search .search-button { right: 4px; }
.HeaderDiv .header .form-search .search-button:hover { color: #f25c27; }
.after_content .Newsletter .form-search .search-button:hover { color: #b8d107; }
/* buy-bag Style
----------------------------------------------------------*/
.HeaderDiv .buy-bag { padding: 5px 0; height: 75px; }
.HeaderDiv .buy-bag .bag-inner { margin:0; }
.HeaderDiv .buy-bag ul { margin: 0px; z-index: 9999; box-shadow: none; background:none; padding:5px; }
.HeaderDiv .buy-bag ul li { line-height: 20px; background: url('../WebImages/cart_circle.png') no-repeat right 0px; padding: 7px 10px; }
.HeaderDiv .buy-bag ul li.dropdown { position: relative; border: 1px solid #bb171e; background:#bb171e; }
.HeaderDiv .buy-bag ul li.dropdown h4 { color: #FFF; direction: rtl; text-align: right; }
.HeaderDiv .buy-bag ul li a { display:block; color: #96979d; padding: 0px; }
.HeaderDiv .buy-bag ul li a span { text-align: left; display: inline-block; }
.HeaderDiv .buy-bag ul li a.dropdown-toggle span { color:#FFF; }
.HeaderDiv .buy-bag ul li a, .HeaderDiv .buy-bag ul li a span { font-family:terafikb; font-size:13px; direction: rtl; }
.HeaderDiv .buy-bag ul li a span.orange { color:#FFF; padding:2px 5px; }
.HeaderDiv .buy-bag ul li a .caret { display: inline-block; width: 0; height: 0; vertical-align: top; border-top: 4px solid #FFF; border-right: 4px solid transparent; border-left: 4px solid transparent; content: ""; margin-top: 10px; margin-left: 2px; }
.HeaderDiv .buy-bag ul li:hover a { color: #00204e; background-color: transparent; }
.HeaderDiv .buy-bag ul li a.dropdown-toggle > div { display: inline-block; }
.HeaderDiv .buy-bag ul li .dropdown-inner { background:#d1d2d6; padding: 5px; max-height: 550px; overflow-y: auto; }
.HeaderDiv .buy-bag ul li .dropdown-inner table { width: 100%; color: #535b69; margin-bottom: 5px; padding: 5px; direction: rtl; text-align: right; }
.HeaderDiv .buy-bag ul li .dropdown-inner table td { border-bottom: 1px dashed #E7E7E7; }
.HeaderDiv .buy-bag ul li .dropdown-inner table div { text-align: center; }
.HeaderDiv .buy-bag ul li .dropdown-inner .textright { padding: 5px; font-family:terafikb; font-size: 12px; line-height: 25px; direction: rtl; }
.HeaderDiv .buy-bag ul li .dropdown-inner table .check_box { width: 10%; height: 24px; }
.HeaderDiv .buy-bag ul li .dropdown-inner table .textright .checkbox { width: 14px; height: 14px; padding: 0; }
.HeaderDiv .buy-bag ul li .dropdown-inner table .textright .checkbox i { top: 0; border-color: #535b69; }
.HeaderDiv .buy-bag ul li .dropdown-inner table .textright .checkbox i:after { top: -3px; left: -2px; }
.HeaderDiv .buy-bag ul li .dropdown-inner table .textright .checkbox input + i:after { color: #B81B4F; }
.HeaderDiv .buy-bag ul li .dropdown-inner table .image img { width: 50px; height: 50px; opacity: 0.8; transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out;}
.HeaderDiv .buy-bag ul li .dropdown-inner table .image img:hover { opacity: 1; transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); }
.HeaderDiv .buy-bag ul li .dropdown-inner table .name { width: 70%; }
.HeaderDiv .buy-bag ul li .dropdown-inner table .name a{ color: #B81B4F; }
.HeaderDiv .buy-bag ul li .dropdown-inner table .name a:hover{ color: #535b69; }
.HeaderDiv .buy-bag ul li .dropdown-inner table .remove { width: 20%; }
.HeaderDiv .buy-bag ul li .dropdown-inner table .remove a { font-size:16px; color: #FFF; width: 16px; height: 25px; float: right; }
.HeaderDiv .buy-bag ul li .dropdown-inner table .remove a:hover { color: #B81B4F; cursor:pointer;}
.HeaderDiv .buy-bag ul li .dropdown-inner table .remove .AddQty { margin-top: 5px; background:url(../WebImages/plus.png) no-repeat center 0px; }
.HeaderDiv .buy-bag ul li .dropdown-inner table .remove .DelQty { margin-top: 5px; background:url(../WebImages/minus.png) no-repeat center 0px;}
.HeaderDiv .buy-bag ul li .dropdown-inner table .remove .AddQty:hover { margin-top: 5px; background:url(../WebImages/plus-hover.png) no-repeat center 0px;}
.HeaderDiv .buy-bag ul li .dropdown-inner table .remove .DelQty:hover { margin-top: 5px; background:url(../WebImages/minus-hover.png) no-repeat center 0px;}
.HeaderDiv .buy-bag ul li .dropdown-inner .well { direction: rtl; padding: 0; margin: 0; background-color: #7A8290; } 
.HeaderDiv .buy-bag ul li .dropdown-inner .well .btn { color: #FFF; background-color: #575d69; font-family: terafikb; font-size: 11px; padding: 6px 12px!important; margin: 5px; line-height: 1.42857143; }
.HeaderDiv .buy-bag ul li .dropdown-inner .well .btn:hover { background-color: #B81B4F!important; }
.HeaderDiv .buy-bag ul li.dropdown .grid-container5 { position: relative; }
/* Image ToolTip */
.HeaderDiv .buy-bag ul li .dropdown-inner a.tool_tip, .col-main .Regset .MyGridView a.imgtooltip, .cart .Regset .MyGridView a.imgtooltip  {outline:none; position:relative;}
.HeaderDiv .buy-bag ul li .dropdown-inner a.tool_tip strong, .col-main .Regset .MyGridView a.imgtooltip strong, .cart .Regset .MyGridView a.imgtooltip strong {line-height:30px;}
.HeaderDiv .buy-bag ul li .dropdown-inner a.tool_tip:hover, .col-main .Regset .MyGridView a.imgtooltip:hover, .cart .Regset .MyGridView a.imgtooltip:hover {text-decoration:none;} 
.HeaderDiv .buy-bag ul li .dropdown-inner a.tool_tip span, .col-main .Regset .MyGridView a.imgtooltip span, .cart .Regset .MyGridView a.imgtooltip span {z-index:10;display:none; padding:10px;margin-top:-10px; margin-left:28px;width:77px; line-height:16px;border-radius:4px;box-shadow: 5px 5px 8px #CCC;}
.HeaderDiv .buy-bag ul li .dropdown-inner a.tool_tip span .samll-img, .col-main .Regset .MyGridView a.imgtooltip span .samll-img, .cart .Regset .MyGridView a.imgtooltip span .samll-img { width:57px; height:79px; }
.HeaderDiv .buy-bag ul li .dropdown-inner a.tool_tip:hover span, .col-main .Regset .MyGridView a.imgtooltip:hover span, .cart .Regset .MyGridView a.imgtooltip:hover span {right:-25px; display:inline; position:absolute; color:#111;border:1px solid #DCA; background:#fffAF0;}
.col-main .Regset .MyGridView a.imgtooltip:hover span, .cart .Regset .MyGridView a.imgtooltip:hover span { right: -80px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.HeaderDiv .buy-bag ul li .dropdown-inner .callout, .col-main .Regset .MyGridView .callout, .cart .Regset .MyGridView .callout {z-index:20;position:absolute;top:20px;border:0;left:-12px;}
.col-main .Regset .MyGridView .callout, .cart .Regset .MyGridView .callout { top: 10px; }
.col-main .Regset .MyGridView .Productnamecss { padding: 5px; }
.col-main .Regset .MyGridView .Productnamecss a { color: #B81B4F; }
.col-main .Regset .MyGridView .Productnamecss a:hover { color: #535b69; }
/* Ticker Style
----------------------------------------------------------*/
.HeaderDiv .ticker {background-color:#f0f0f0; margin:10px; width: 480px; }
.HeaderDiv .ticker-inner { width: 100%; height:40px; }
.HeaderDiv .ticker-inner:after {content:"."; display:block; height:0; clear:both; visibility:hidden; }
.HeaderDiv .ticker-inner .ticker_container { padding: 10px 10px; direction: rtl; text-align: center; }
.HeaderDiv .ticker-inner a { font: 12px BSinaBold; color:#F25C27; }
.HeaderDiv .ticker-inner .tick { text-decoration: none; }
/* Menu Style
----------------------------------------------------------*/
.HeaderDiv .Menu{ max-width: 985px; margin: 10px auto; }
.HeaderDiv .Menu ul li.home a { padding: 0 13px; }
.HeaderDiv .Menu ul li.home a i { font-size:16px; }
.HeaderDiv .Menu ul li .login_a { padding: 0 9px; }
.HeaderDiv .Menu ul li .exit_a { padding: 0 1px; }
.sky-mega-menu .form .Other_Link { float: right; }
.sky-mega-menu .form .Other_Link .input i, .sky-mega-menu .form .forgot-link i { border: 0px; width: 15px; top: 0px; line-height: 22px; color: #43bf43; }
.sky-mega-menu .form .Other_Link a, .sky-mega-menu .form .forgot-link a { display:block; line-height:normal; padding-right:25px;}
.sky-mega-menu .form .Other_Link a:hover, .sky-mega-menu .form .forgot-link a:hover { color:#43bf43;}
.HeaderDiv .Menu .regchbox a { color:#2DAAE1; text-decoration:underline; }
@media screen and (max-width: 767px) {
    .sky-mega-menu-response-to-switcher:hover > li.home { padding-top: 45px; }
}
/* after_content Style
----------------------------------------------------------*/
.CenterDiv { background-color:#FFF; -moz-background-size: cover; -webkit-background-size: cover; -o-background-size: cover; background-size: cover; }
/* after_content Style
----------------------------------------------------------*/
.after_content { background: url('../WebImages/after_content_bg.jpg'); border-top: 7px solid #f6f6f6; }
.after_content .after_inner { background: url('../WEbImages/after_content_line.png') 0 bottom repeat-x; }
.after_content .container { padding: 15px 0 0 0; }
.after_content .widgetarea{ float: right; background: url('../WebImages/line_vertical.png') right 0 repeat-y; min-height: 170px; margin-bottom: 15px; }
.after_content .widget-container { padding-bottom: 20px; margin-bottom: 20px; }
.after_content .widget_col_1 { padding-left: 10px!important; background: none; }
.after_content .widget_col_2 { padding-right: 10px!important; }
.after_content .widget_col_3 { padding-right: 10px!important; }
.after_content .Newsletter h3, .after_content .Social-link h3, .after_content .contact h3 { font-family: BTitrBold; font-size: 15px; color: #333; text-align: right; margin: 10px; } 
.after_content .Newsletter p, .after_content .Social-link p, .after_content .contact p { text-align: right; font-family: BSinaBold; font-size: 13px; color: #5C5C5C; line-height: 20px; }
.after_content .contact { margin-bottom: 0px;}
.after_content .contact p {margin-bottom:0px;}
.after_content .contact .contact_img { float: right; max-width: 335px; max-height: 210px; }
.after_content .contact ul.contactinfo { padding:0px; padding-right: 10px; margin:0px; }
.after_content .contact ul.contactinfo li { padding: 2px 5px; text-align: right; direction: rtl; border-bottom: 1px solid #ddd; } 
.after_content .contact ul.contactinfo li i { font-size: 20px; padding-left: 5px; vertical-align: middle; color: #E30713; }
.after_content .contact ul.contactinfo li i.fa-map-marker { padding-right: 4px; padding-left: 6px; }
.after_content .contact ul.contactinfo li i.fa-phone { padding-left: 8px; }
.after_content .contact ul.contactinfo li i.fa-mobile { padding-right: 6px; padding-left: 8px; }
.after_content .contact ul.contactinfo li i.fa-envelope { font-size: 19px;}
.after_content .contact ul.contactinfo li span { font-family: IRANSans-Light-web; color: #555; font-size: 12px; }
.after_content .contact ul.contactinfo li a:hover span { color: #F25C27; }
/* SOCIAL ICONS STYLES 
----------------------------------------------------------*/
.social_bookmarks{ border:none; display: block; float: right; list-style-type: none; list-style-position: outside; padding:5px 5px 0 0; position: relative; z-index: 6; }
.social_bookmarks li{ float:right; margin:0; width:16px; padding:0 7px 0 0; }
.social_bookmarks li.g_plus { width:60px;}
.social_bookmarks li.g_share { width:110px;}
.social_bookmarks li.g_plus div#___plusone_0, .social_bookmarks li.g_plus iframe { float: right!important; width:60px!important;}
.social-links { margin: 25px auto 5px 10px; display: inline-block; text-align: center; padding: 0; }
.social-links li { float: left; margin-left: 5px; border: 0px; }
.social-links li:first-child { margin-left: 0; }
.social-links li a { display: inline-block; background: #ccc; color: #333; padding: 5px; width: 16px; height: 16px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -o-border-radius: 6px; vertical-align: middle; -webkit-transition: all 0.15s ease-out; -moz-transition: all 0.15s ease-out; transition: all 0.15s ease-out; -webkit-box-sizing: initial; -moz-box-sizing: initial; box-sizing: initial; }
.social-links li i { font-size: 16px;}
.social-links li a.rss:hover { background: #F08421; color: #fff; } 
.social-links li a.twitter:hover { background: #2DAAE1; color: #fff; }
.social-links li a.facebook:hover { background: #3C5B9B; color: #fff; }
.social-links li a.google:hover { background: #F63E28; color: #fff; }
.social-links li a.flickr:hover { background: #FF0084; color: #fff; }
.social-links li a.instagram:hover { background: #517FA4; color: #fff; }
.social-links li a.telegram:hover { background: #54B3E6; color: #fff; }
.social-links li a.linkedin:hover { background: #0173B2; color: #fff; }
.social-links li a.pinterest:hover { background: #CB2027; color: #fff; }
.social-links li a.Aparat { background: #ccc url('../WebImages/Aparat-24x24-hover.png') center center no-repeat;}
.social-links li a.Aparat:hover { background: #ccc url('../WebImages/Aparat-24x24.png') center center no-repeat; color: #fff; }
.social-links li a.Cloob { background: #ccc url('../WebImages/Cloob-24x24.png') center center no-repeat;}
.social-links li a.Cloob:hover { background: #ccc url('../WebImages/Cloob-24x24-hover.png') center center no-repeat; color: #fff; }
.wowbook .social-links [data-tips]:after { height: 35px; line-height: 34px; font-size: 20px; direction: ltr; }
/* Footer STYLES 
----------------------------------------------------------*/
.FooterDiv .footer-inner { background-color: #F5F5F5; padding: 15px 0px; }
.FooterDiv .footer-inner .column { float:right; padding-right: 10px; padding-left:10px; text-align:right;}
.FooterDiv .footer-inner .column-right { width: 280px; }
.FooterDiv .footer-inner .column-middle { width: 280px; }
.FooterDiv .footer-inner .column-left { width: 365px; }
.FooterDiv .footer-inner .column h3 { font-family: terafikb; font-size: 14px; color: #FFF; background-color: #df0054; padding: 0px 10px; border-radius: 6px 0px 0px 6px; -moz-border-radius: 6px 0px 0px 6px; -webkit-border-radius:6px 0px 0px 6px; -o-border-radius:6px 0px 0px 6px; }
.FooterDiv .footer-inner .column ul { padding:0px; padding-right: 10px; margin:0px; }
.FooterDiv .footer-inner .column ul li { padding: 5px; text-align: right; direction: rtl; border-bottom: 1px solid #ddd; } 
.FooterDiv .footer-inner .column ul li i { font-size: 20px; padding-left: 5px; vertical-align: middle; color: #F25C27; }
.FooterDiv .footer-inner .column-middle ul li i { color: #b8d107; } 
.FooterDiv .footer-inner .column-left ul li i { color: #DA822D; } 
.FooterDiv .footer-inner .column-left ul li i.fa-map-marker { padding-right: 4px; padding-left: 6px; }
.FooterDiv .footer-inner .column-left ul li i.fa-phone { padding-left: 8px; }
.FooterDiv .footer-inner .column-left ul li i.fa-mobile { padding-right: 6px; padding-left: 8px; }
.FooterDiv .footer-inner .column-left ul li i.fa-envelope { font-size: 19px;}
.FooterDiv .footer-inner .column ul li span { font-family: terafikb; color: #555; font-size: 11px; }
.FooterDiv .footer-inner .column ul li a:hover span { color: #F25C27; }
.FooterDiv #copyright { background-color: #FFF; padding: 15px 0px; border-top: 3px solid #3ECD45; }
.FooterDiv #copyright .menu ul { padding-right:10px;}
.FooterDiv #copyright .menu ul li { float: right; padding: 5px 8px; background: url('../WebImages/bkg_pipe1.gif') no-repeat left center; }
.FooterDiv #copyright .menu ul li.last { background:none; }
.FooterDiv #copyright .menu ul li a { font-family: terafikb; font-size: 11px; color: #555; }
.FooterDiv #copyright .menu ul li a:hover { color: #34A13E; }
.FooterDiv #copyright .footer_div { margin: 10px; }
.FooterDiv #copyright .footer_div .designby { text-align: right; padding-right: 10px; font-family: BNazaninBold; font-size: 14px; color: #444; }
.FooterDiv #copyright .footer_div .designby a { font-family: terafikb; font-size: 12px; color: #555; }
.FooterDiv #copyright .footer_div .designby a:hover { color: #34A13E; }
.FooterDiv #copyright .footer_div .copyright { text-align: left; padding-left: 10px; font-family: tahoma; font-size: 12px; font-weight: bold; color: #FF973B; }
/* Status Modal Style 
----------------------------------------------------------*/
.modalBackground { background-color:Gray; filter:alpha(opacity=70); opacity:0.7; z-index:102;}
.simple-modal { width: 600px; position: absolute; margin: 0; color: #808080; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px; font-weight: normal; line-height: 18px; background-color: #FFFFFF; border: 1px solid #EAEEFA; border: 1px solid rgba(234, 238, 250, 0.6);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6); box-shadow: 0 0 3px rgba(0, 0, 0, 0.6); z-index: 99999;
  border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
.simple-modal .simple-modal-header { padding: 5px 35px 5px 15px; margin: 0; border-bottom: 1px solid #EEEEEE; cursor: move; }
.simple-modal .simple-modal-header h5 { margin: 0; color: #404040; font-size: 14px; text-align:right; font-weight: bold; font-family: BKoodakBold; line-height: 36px; }
.simple-modal a.close, .simple-modal a.previous-image, .simple-modal a.next-image { position: absolute; top: 16px; color: #999; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 17px; font-weight: normal; line-height: 10px; text-decoration: none; }
.simple-modal a.close { right: 15px; }
.simple-modal a.previous-image { right: 80px; }
.simple-modal a.next-image { right: 60px; }
.simple-modal a.close:hover, .simple-modal a.previous-image:hover, .simple-modal a.next-image:hover { color: #444; }
.simple-modal .simple-modal-body { padding: 15px; }
.simple-modal .simple-modal-body div.contents { overflow: hidden; direction:rtl; text-align:right; font-size: 12px; font-family:terafikb; }
.simple-modal .simple-modal-body p { font-size: 13px; font-weight: normal; color: #606060; line-height: 18px; }
.simple-modal .simple-modal-body p img { display: block; margin: 0 auto 10px auto; }
.simple-modal .simple-modal-footer { display: block; background-color: #F5F5F5; padding: 14px 15px 15px; border-top: 1px solid #EEEEEE; -webkit-border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; -webkit-box-shadow: inset 0 1px 0 #FFF; -moz-box-shadow: inset 0 1px 0 #FFF; box-shadow: inset 0 1px 0 #FFF; zoom: 1; margin-bottom: 0; text-align: center; }
.simple-modal .simple-modal-footer a.btnM { text-decoration: none; cursor: pointer; display: inline-block; background-repeat: no-repeat; padding: 5px 14px 6px; color: #333; font-size: 12px; font-family:terafikb; line-height: normal; border: 1px solid transparent; -webkit-transition: 0.2s linear all; -moz-transition: 0.2s linear all; transition: 0.2s linear all; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.simple-modal .simple-modal-footer a.btnM.primary { color: #FFF; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); background-color: #999; background-repeat: repeat-x; margin-right: 15px; }
.simple-modal .simple-modal-footer a.btnM.primary:hover { border: 1px solid #444; background-color: #444; }
.simple-modal .simple-modal-footer a.btnM.secondary { padding: 5px 14px 6px; }
.simple-modal .simple-modal-footer a.btnM.secondary:hover { color: #333; background:#ddd;}
/* Lottery Panel Style 
----------------------------------------------------------*/
.showRightDownAdvert { display: inline-block; visibility: visible; position: fixed; bottom: 96px; right: 0; width: 120px; height: 168px; background: url('../WebImages/SideBanner.jpg') no-repeat; z-index: 5000; }
.showRightDownAdvert .text { font-family: IRANSans-Light-web; position: absolute; top: 63px; font-weight: 600; color: #333; font-size: 17px; margin-left: 7px; text-align: center; width: 69px; }
/* Certification Page Style
----------------------------------------------------------*/
.confirm_table { direction: rtl; width:100%; }
.confirm_table span { font-size:12px; direction:rtl; text-align:justify;line-height: 25px; color: #555; }
.confirm_table span span { color:#FF0000; }
.confirm_table .continue { font-size: 12px; background-color: #F5931F; color: #FFF; float: left; height: 39px; overflow: hidden; margin: 5px 20px 0 0px; padding: 0 25px; outline: none; border: 0; text-decoration: none; cursor: pointer; opacity: 0.8; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; transition: opacity 0.2s; }
.confirm_table .continue:hover { opacity: 1; }
